すみません。
あるソフト(Matrox Power Desk-HP(M))を使うには
Microsoft,NET Framework 1.1が必要とのメッセージがでます。

Microsoft,NET Framework isn't present on your system,Please install it before runnning Matrox PowerDesk.

じつは .NET Framework SDK Version 1.1 というのをダウンロードしてインストールをしてみたのですが理由がわからないのですが駄目みたいです。
すみませんがMicrosoft,NET Framework 1.1の導入方法を教えていただけると大変助かります。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

SDKはソフトウェアを開発するときに使うものです。


Windows Updateで自分のOSに対応する.NET Framework 1.1をインストールすると解決すると思います。

この回答への補足

さっそくのお答え助かります。
そうなんです。
そのNET Framework 1.1 自体をインストールしたいのですが
探しまくっても出てこないのか自分が分かってないのか・・・
ずばっと ダウンロードページ教えてもらえないでしょうか?
昨夜から一向に進まず参りました・・・

補足日時:2005/04/17 09:00
    • good
    • 0
この回答へのお礼

うまくいきました!
キラッ ( = ̄+∇ ̄=)v イエーイ

http://www.microsoft.com/downloads/details.aspx? …
助かりました。

お礼日時:2005/04/17 09:27

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報